Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6557 - Auto Install vs Text Install
Summary: Auto Install vs Text Install
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL: mudhen@c-zone.net
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-31 03:50 UTC by mudhen
Modified: 2015-01-07 23:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-09 02:32:05 UTC


Attachments (Terms of Use)

Description mudhen 1999-10-31 03:50:48 UTC
6.1 Install fail due to incorrect mouse probe and lack of
ability to set correct mouse parameters on config screen in
auto mode. Install attempted with three diferent mouse types
including 2 button serial. Install made under "text" mode
made without problem.

Comment 1 Jay Turner 1999-11-30 15:20:59 UTC
What type of mouse do you actually have and what problem were you seeing when
attempting the installation?

Comment 2 Jay Turner 2000-02-09 02:31:59 UTC
Closing out bug due to lack of activity.


Note You need to log in before you can comment on or make changes to this bug.